package com.kdanmobile.reader

interface OnPdfChangedListener {

    fun onPageCreated(pages: List<Int>)

    fun onPageDeleted(pages: List<Int>)

    fun onPageUpdated(pages: List<Int>)

    fun onPageSelected(pageIndex: Int)
}